"standard.cancel" = "Cancel";

"actions.stripped-suffix-characters-for-default-undo-name" = "…. ";
"actions.insert-item.undo-name" = "Insert Item";

/* Recent Documents Menu */
EKDocumentHistoryMenuTitle = "Open Recent";
EKDocumentHistoryDayFormat = "EEEE', 'MMMM' 'd";//"%A, %B %d"
EKDocumentHistoryDayFormatToday = "'Earlier Today'";
EKDocumentHistoryDayFormatYesterday = "'Yesterday'";
EKDocumentHistoryEmpty = "No Recent Documents";
EKDocumentHistoryClear = "Clear Menu";


// Convert or Reinterpret dialog
"encoding.apply-choose.message" = "Do you want to convert this document or reinterpret it using the new encoding?";
"encoding.apply-choose.message-info (encoding:%@)" = "Reinterpreting reloads the saved document using “%@” and may change the text. Converting affects how this document will be saved in the future.";
"encoding.apply-choose.button.convert" = "Convert";
"encoding.apply-choose.button.reinterpret" = "Reinterpret";

// Unsupported Format
"error.unsupported-document-format (item-name:%@)" = "The document “%@” could not be opened.";
"error.unsupported-document-format.message" = "Files in this format can’t be edited.";

// Undo action name
"encoding.undo.convert" = "Convert Encoding";
